.page-header-ui{
    padding-top: 0 ;
    padding-bottom: 4.5rem ;
}

.hr--small{
    margin: 20px auto;
    border-width: 1px 0 0 0;
    width: 50px;
}

.pw-pharmacy-wrap.pw-login.container{
    width: 500px;    
}

.login-link.menu-item a{
    text-transform: uppercase;
 }
 .pw-pharmacy-wrap.pw-change-password.container{
     width: 500px;
 }

 .pw-pharmacy-wrap label:not(.radio-button) {
    font-weight: normal !important;
}

.address-line, .address-line .controls{
    padding: 0;
    margin-left: 0;
}
.select-shipping-address{
    margin-left: 0;
}

input[type="text"],input[type="password"],input[type="email"], textarea, select {
    font-size: 1.05882em !important;
    border-color: transparent !important;
    background-color: #f6f6f6 !important;
    color: #1c1d1d !important;
    -webkit-transition: opacity .4s ease-out !important;
    -moz-transition: opacity .4s ease-out !important;
    -ms-transition: opacity .4s ease-out !important;
    -o-transition: opacity .4s ease-out !important;
    transition: opacity .4s ease-out !important;
}

.login-form div.caption{
    display: none;
}

.button, input[type="submit"]{
    background-color: #305D63 !important ;
    color: #f6f6f6;
    text-transform: uppercase;
    border-radius: 5px !important;
}

/* Forgot password page width */
div.container.px-5.my-2  div.row.mb-5 div.pw-pharmacy-wrap.pw-forgotpassword.container, 
.pw-pharmacy-wrap.pw-forgotpassword.container{
    margin-left: auto;
    margin-right: auto;
    width: 500px;
}


/* catalog table end  */
.navbar.navbar-expand-lg.navbar.navbar-marketing.navbar-expand-lg.bg-transparent.navbar-dark.fixed-top {
    /* background-color: #fff !important; */
}

.making-back-white{
      background-color: #fff !important;
}

/* .navbar-collapse.collapse.show li.nav-item a.nav-link i.bi.bi-person-fill{
    display: none;
} */

div.drug-result.item-container.grid-x .row{
    /* --bs-gutter-x: 0 !important; */
}

.page-search-detail.cell.small-12 .drug-result.item-container.grid-x table tr td {
    width: auto !important;
}
.page-search-detail.cell.small-12 .drug-result.item-container.grid-x table tbody tr.row{
    --bs-gutter-x: 0 !important;
}

.page-search-detail.cell.small-12 .drug-result.item-container.grid-x table tbody tr.row td{
    --bs-gutter-x: 1.5rem;
}

.wp-block-table.is-style-regular.mask-chart div.table-scroll .button{
    height: auto;
    --bs-gutter-x: 1.5rem;
}

.button{
    height: auto !important;
}

.pw-search-detail .add-to-cart .button {
    margin: 0 !important;
}

.cart-label{
    /* display: none; */
}

.cart-label::before{
    /* content: "\f245"; */
}

.cart-link.menu-item.shopping-cart a{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.nav-link.last{
    padding-right: 0px !important;
}

.cart-link.menu-item.shopping-cart a{
    color: rgba(255, 255, 255, 0.55);
}
.large-12.small-12.cell.account-links a{
    font-size: 20px;
    /* text-transform: uppercase; */
}

ul.tabs li a {
    font-size: 16px;
    font-weight: 600;
    color: #305D63;
}

/* footer css */
footer .cart-link.menu-item.shopping-cart a{
    color: #305D63 ;
}

footer ul.account-tools-widget-content.menu {
    display: block !important;
}

.footermobile .row > * {
    padding-left: 0;
    padding-right: 0;
}

div.footer-cart ul.account-tools-widget-content {
    margin-bottom: 0px;
    list-style-type: none;
}
/* catalog table */
div.table-scroll table td, div.table-scroll table th {
    text-align: center;
   
}
/* @media (min-width: 576px) {
    .container-sm, .container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .container-md, .container-sm, .container {
      max-width: 720px;
    }
  } */
  /* @media (min-width: 992px) {
    div.table-scroll {
        
    }
  } */




  @media only screen and (max-width: 640px) {
    /* 640 */
    div.table-scroll thead th:not(:first-child){
      display: none;
    }
    div.table-scroll td, th {
      /* display: block; */
      clear: both;
    }
    div.table-scroll td[data-th]:before {
      content: attr(data-th);
      /* float: left; */
      text-align: center;
    }
    div.table-scroll td.hideee {
        display: none;
    } 
    div.row.mx-1 {
        display: block;
    }
    div.product-result.item-container.grid-x {
        justify-content: center;
    }
  }

  @media screen and (max-width: 1225px) and (min-width: 1045px) {
    .priority-5{
        display:none;
    }
}

@media screen and (max-width: 1045px) and (min-width: 640px) {
    .priority-5{
        display:none;
    }
    .priority-4{
        display:none;
    }
    .priority-3{
        display:none;
    }
    .priority-2{
        display:none;
    }
}

@media screen and (max-width: 565px) and (min-width: 300px) {
    .priority-5{
        display:none;
    }
    .priority-4{
        display:none;
    }
    .priority-3{
        display:none;
    }
    .priority-2{
        display:none;
    }

}

@media screen and (max-width: 300px) {
    .priority-5{
        display:none;
    }
    .priority-4{
        display:none;
    }
    .priority-3{
        display:none;
    }
    .priority-2{
        display:none;
    }
    .priority-1{
        display:none;
    }

}


@media screen and (max-width: 991px){
    .navbar-collapse a.nav-link i.bi.bi-person-fill{
        display: none;
    }

    .navbar-collapse .cart-link.menu-item.shopping-cart{
        display: none;
    }
    .catalog, .faqs{
        display: block;
    }
    .login-link.menu-item a{
        padding: 0;
        
     }
     .area-code {
        margin-right: 0.1rem !important;
    }
}

@media screen and (min-width: 992px){
    .catalog, .faqs{
        display: none;
    }
   
}

@media screen and (max-width: 600px) {
    table.tbcheckout {width:100%;}
    table.tbcheckout thead {display: none;}
    table.tbcheckout tr:nth-of-type(2n) {background-color: inherit;} 
    table.tbcheckout tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
    table.tbcheckout tbody td {display: block;  text-align:center;}
    table.tbcheckout tr {display: block !important;}
    table.tbcheckout tbody td:before { 
        content: attr(data-th); 
        display: block;
        text-align:center;  
    } 
    table.tbcheckout td.unit { display: none; }
    table.tbcheckout .subtotal{text-align: center;}
    table.tbcheckout .subtotal::before{content: "Total : "; display: inline-block;}
    div.returning_patient.returning_customer.cell.small-6, 
    .new_patient.new_customer.cell.small-6{
        width: 100% !important;
    }
    div.returning_patient.returning_customer.cell.small-6 h2,
    .new_patient.new_customer.cell.small-6 h2{
        margin-top: 20px;
        text-align: center;
    }

    div.returning_patient.returning_customer button,
    .new_patient.new_customer.cell.small-6  a {
        display: block;
        width: 100%;
    }
    .login-link.menu-item a{
        padding: 0.8rem 0.1rem !important;  
       
        color: rgba(255, 255, 255, 0.55);  
    }

 }

 @media screen and (max-width: 374px){
     #recent-orders-list{
        width:100%; 
     }
     #recent-orders-list thead {display: none;}
     #recent-orders-list tr:nth-of-type(2n) {background-color: inherit;} 
     #recent-orders-list  tr td:first-child {background: #f0f0f0; font-weight:400;font-size:1.3em;}
     #recent-orders-list tbody td {display: block;  }
     #recent-orders-list tr {display: block !important;}
     td.order-id:before{content: 'ID # '; font-weight: 400;}
     .date::before{content: 'Date : ';
     }
     .order-status::before{content: 'Status: ';}
     .order-tracking::before{content: 'Tracking # ';}
     .pw-view-order.container{font-size: 14px; font-weight: 400;}
      div#order-details{border: 1px solid #e0d8d8;}
      
 }

 @media screen and (min-width: 992px){
    .login-link.menu-item a{
        text-transform: uppercase;
        color: rgba(255, 255, 255, 0.55);
        padding: 0.8rem 0.8rem;
       
    }
 }
 
 /* accordion faq */
 /* @import url("https://fonts.googleapis.com/css?family=Hind:300,400&display=swap"); */

:root {
  --color-text: hsl(248, 10%, 40%);
  --color-text-muted: hsl(248, 10%, 40%);
  --color-purple: #305D63;
}

/* * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  display: grid;
  place-items: center;
  overflow: hidden;
  min-height: 100vh;
  color: var(--color-text);
  background: hsl(248, 53%, 95%);
  font-family: "Hind", sans-serif;
} */

.accordion {
  width: 100%;
  padding: 1.2rem 0;
  border-radius: 1rem;
  background: white;
/*   box-shadow: 0 0 5rem lightgrey; */
}

.accordion__heading {
  margin-bottom: 1rem;
  padding: 0 1.4rem;
}

.accordion__item:not(:last-child) {
  border-bottom: 1px solid lightgrey;
}

.accordion__btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 1.2rem 1.4rem;
  background: white;
  border: none;
  outline: none;
  color: var(--color-text);
  font-size: 1.2rem;
  text-align: left;
  cursor: pointer;
  transition: 0.1s;
}
.accordion__btn:hover {
  color: var(--color-purple);
  background: hsl(248, 53%, 97%);
}

.accordion__item--active .accordion__btn {
  color: var(--color-purple);
  border-bottom: 2px solid var(--color-purple);
  background: hsl(248, 53%, 97%);
}

.fa-lightbulb {
  padding-right: 1rem;
}
.accordion__icon {
  border-radius: 50%;
  transform: rotate(0deg);
  transition: 0.3s ease-in-out;
  opacity: 0.9;
}
.accordion__item--active .accordion__icon {
  transform: rotate(135deg);
}

.accordion__content {
  font-weight: 350;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  color: var(--color-text-muted);
  transform: translateX(16px);
  transition: max-height 0.5s ease, opacity 0.5s, transform 0.5s;
}
.accordion__content p {
  padding: 1rem 1.8rem;
}

.accordion__item--active .accordion__content {
  opacity: 1;
  transform: translateX(0px);
  max-height: 100vh;
}

.placeholder {
	opacity: 1;
}

.navbar-dark .navbar-nav .nav-link{
	-webkit-appearance: none;
}

.login-field > label {
	width: 100%;
}

.pwComponent.pwUserLogin .toggle-password-visibility {
	bottom: 1.25em;
}

.pwUserLogin .login-controls {
	font-size: 1em;
}

.navbar-nav a {
	color: rgba(255, 255, 255, 0.55);
}
.navbar-nav .pw-pharmacy-wrap .pw-button-clean:not(.pw-ignore-plugin-styles):not(.pw-ignore-plugin-button-styles) {
	font-weight: normal;
    color: rgba(255, 255, 255, 0.55);
}

.navbar-nav .pw-pharmacy-wrap .pw-button-clean:not(.pw-ignore-plugin-styles):not(.pw-ignore-plugin-button-styles):hover {
    color: rgba(255, 255, 255, 1);
}
